/* CSS-Definitionsdatei, die SiteStyle -Stylesheets enthält */
BODY { background-image: url( "../assets/images/Background.gif" )}
 A:active { color: rgb(153,102,0)}
 A:link { color: rgb(153,102,0)}
 A:visited { color: rgb(204,0,0)}
 .nof_ZeigerBanners1-Banner1{
font-family:Verdana; font-size:13px; font-weight:400; font-style:normal; color:#990000 
}

.nof_ZeigerNavbar2-Regular{
font-family:Verdana; font-size:12px; font-weight:400; font-style:normal; color:#990033 
}

.nof_ZeigerNavbar4-Rollover{
font-family:Verdana; font-size:12px; font-weight:400; font-style:normal; color:#336666 
}

.nof_ZeigerNavbar6-Highlighted{
font-family:Verdana; font-size:12px; font-weight:400; font-style:normal; color:#996600 
}

.nof_ZeigerNavbar8-HighlightedRollover{
font-family:Verdana; font-size:12px; font-weight:400; font-style:normal; color:#336666 
}

.nof_ZeigerNavbar3-Regular{
font-family:Verdana; font-size:13px; font-weight:400; font-style:normal; color:#990033 
}

.nof_ZeigerNavbar5-Rollover{
font-family:Verdana; font-size:13px; font-weight:400; font-style:normal; color:#336666 
}

.nof_ZeigerNavbar7-Highlighted{
font-family:Verdana; font-size:13px; font-weight:400; font-style:normal; color:#996600 
}

.nof_ZeigerNavbar9-HighlightedRollover{
font-family:Verdana; font-size:13px; font-weight:400; font-style:normal; color:#336666 
}
A:hover { color: rgb(204,0,0)}
 

.jcarousel-skin-nof .jcarousel-next-horizontal{
    background: transparent url( "../assets/images/nof-carousel-nav-right-lt.png" ) no-repeat 95% 50% /* next */
}

.jcarousel-skin-nof:hover .jcarousel-next-horizontal{
	background-image: url( "../assets/images/nof-carousel-nav-right-lt.png" )
}
.jcarousel-skin-nof .jcarousel-next-horizontal:hover {
	background-image: url( "../assets/images/nof-carousel-nav-right-lt.png" ) /* prev */
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-next-horizontal:hover {
	background-image: url( "../assets/images/nof-carousel-nav-left-lt.png" )
}

.jcarousel-skin-nof .jcarousel-next-horizontal:focus {
    background-image: url( "../assets/images/nof-carousel-nav-right-dk.png" )
}

.jcarousel-skin-nof .jcarousel-next-horizontal:active {
    background-image: url( "../assets/images/nof-carousel-nav-right-dk.png" )
}

/* Previous */
.jcarousel-skin-nof .jcarousel-prev-horizontal{
    background: transparent url( "../assets/images/nof-carousel-nav-left-lt.png" ) no-repeat 5% 50% /* prev */
}

.jcarousel-skin-nof:hover .jcarousel-prev-horizontal{
	background-image: url( "../assets/images/nof-carousel-nav-left-lt.png" )
}
.jcarousel-skin-nof .jcarousel-prev-horizontal:hover {
	background-image: url( "../assets/images/nof-carousel-nav-left-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-prev-horizontal:hover {
	background-image: url( "../assets/images/nof-carousel-nav-right-lt.png" )
}

.jcarousel-skin-nof .jcarousel-prev-horizontal:focus {
    background-image: url( "../assets/images/nof-carousel-nav-left-dk.png" )
}

.jcarousel-skin-nof .jcarousel-prev-horizontal:active {
    background-image: url( "../assets/images/nof-carousel-nav-left-dk.png" )
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-nof .jcarousel-next-vertical{
    background: transparent url( "../assets/images/nof-carousel-nav-down-lt.png" ) no-repeat 50% 95% /* next */
}

.jcarousel-skin-nof:hover .jcarousel-next-vertical{
	background-image: url( "../assets/images/nof-carousel-nav-down-lt.png" )
}
.jcarousel-skin-nof .jcarousel-next-vertical:hover {
	background-image: url( "../assets/images/nof-carousel-nav-down-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-next-vertical:hover {
	background-image: url( "../assets/images/nof-carousel-nav-up-lt.png" )
}

.jcarousel-skin-nof .jcarousel-next-vertical:focus {
    background-image: url( "../assets/images/nof-carousel-nav-down-dk.png" )
}

.jcarousel-skin-nof .jcarousel-next-vertical:active {
    background-image: url( "../assets/images/nof-carousel-nav-down-dk.png" )
}

/* Previous */
.jcarousel-skin-nof .jcarousel-prev-vertical{
    background: transparent url( "../assets/images/nof-carousel-nav-up-lt.png" ) no-repeat 50% 5% /* prev */
}

.jcarousel-skin-nof:hover .jcarousel-prev-vertical{
	background-image: url( "../assets/images/nof-carousel-nav-up-lt.png" )
}
.jcarousel-skin-nof .jcarousel-prev-vertical:hover {
	background-image: url( "../assets/images/nof-carousel-nav-up-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-prev-vertical:hover {
	background-image: url( "../assets/images/nof-carousel-nav-down-lt.png" )
}

.jcarousel-skin-nof .jcarousel-prev-vertical:focus {
    background-image: url( "../assets/images/nof-carousel-nav-up-dk.png" )
}

.jcarousel-skin-nof .jcarousel-prev-vertical:active {
    background-image: url( "../assets/images/nof-carousel-nav-up-dk.png" )
}
